Subject: bug#38560: 27.0.50; Emacs ignores input events during startup

From: Dmitry Gutov <[email-masked]>
Date: Tue, 10 Dec 2019 16:14:19 +0200

Please don't use the email I originally reported this from when 
replying. Use this one.

On 10.12.2019 16:11, Dmitry Gutov wrote:
> I have a configuration that takes 1-2 seconds to boot up.
> 
> In previous versions (including the latest Emacs 26) it was rarely a
> problem because I could always start typing while the configuration
> finishes loading (e.g. C-x C-f first-chars-of-file-name).
> 
> Emacs 27, however, ignores most of the keystrokes, so when I do that, by
> habit, I simply end up in the Scratch buffer with some of the last
> characters. E.g. "ile-name" in this example.